#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jun 20 07:58:05 UTC 2021
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1624175885074
maven-metadata-enginehub.xml.error=
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624175884995
maven-metadata-enginehub.xml.lastUpdated=1624175884868
maven-metadata-viaversion.xml.lastUpdated=1624175884983
maven-metadata-jitpack.io.xml.lastUpdated=1624175884990
maven-metadata-maven-djytw.xml.lastUpdated=1624175884890
maven-metadata-jitpack.io.xml.error=
